My Oracle Support Banner

Application Management Pack Support With Latest BRM Patch Sets (Doc ID 2045871.1)

Last updated on MAY 16, 2018

Applies to:

Application Management Pack for Oracle Communications - Version 12.1.0.1.0 to 12.1.0.2.0 [Release 12.1.0]
Information in this document applies to any platform.

Purpose

Questions about support for current version of Oracle Application Management Pack for Oracle Communications in the latest BRM patch sets.

Questions and Answers

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Questions and Answers
 Application Management Pack [AMP]  12.1.0.1.0 version can be used with OEM 12c and it supports "Oracle Communications Billing and Revenue Management 7.5 PS6"
In our current project we are using "BRM 7.5 PS11". Does AMP 12.1.0.1.0 version supported with BRM Patch Set 11?
 From which version of AMP, BRM Patch Set 11 will be supported?
 Can you provide us the link to download AMP 12.1.0.3?

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.